### Method

# Clutter DeformEffect set_back_pipeline

#### Declaration [src]

    void
    clutter_deform_effect_set_back_pipeline (
      ClutterDeformEffect* effect,
      CoglPipeline* pipeline
    )

#### Description [src]

Sets the pipeline that should be used when drawing the back face of the actor during a deformation

The `ClutterDeformEffect` will take a reference on the pipeline’s handle.

Sets property | `Clutter.DeformEffect:back-pipeline`

#### Parameters

`pipeline`

  Type: `CoglPipeline`

  A `CoglPipeline`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.